Subject: Re: bug#13164: [PATCH] View DjVu documents through doc-view-mode

From: Tassilo Horn <[email-masked]>
Date: Tue, 22 Jan 2013 16:24:45 +0100

Stefan Monnier <[email-masked]> writes:

>>> There seems to be some minor issue, though: the last-page counter in
>>> the mode-line doesn't seem to be updated properly during conversion.
>>> I've
> [...]
>> Indeed, I can reproduce your problem with a recent version of Emacs
>
> Could someone bisect to find the commit that introduced this problem?

Yes, I can do that.  I'll report back when I'm done.

Bye,
Tassilo